运维开发网
广告位招商联系QQ:123077622
 
广告位招商联系QQ:123077622

在linux上安装php zip

运维开发网 https://www.qedev.com 2020-04-09 11:55 出处:网络
>pecl install zip 得到以下错误: checking for the location of zlib... configure: error: zip support requires ZLIB.
>pecl install zip

得到以下错误:

checking for the location of zlib... configure: error: zip support requires ZLIB.
Use --with-zlib-dir=<DIR> to specify prefix where ZLIB include and library are located

这是什么意思?

PHP zip功能依赖于ZLIB库,您需要先安装它.

扫码领视频副本.gif

0

精彩评论

暂无评论...
验证码 换一张
取 消

关注公众号